Jump to content
Sign in to follow this  
AnimalMother92

ACE 1.7 (Advanced Combat Enviroment) for OA/CO

Recommended Posts

Is there any way I can turn off the radio sounds? They seem to be on by default now and they are far too loud!

I haven't noticed any volume change, but every time I get in an Apache the same darn voice file plays, repeatedly and often.

You can't understand the words, but if I had to vocalize it would be "Very stud voyAAAAHD."

Gets rather annoying.

Share this post


Link to post
Share on other sites
Hey guys!

I'd like to try the ACE mod. However, I'm new new to mods for this game. In other games all I had to do is install some files into some folders.....maybe tweak a few config files. Hell, I can't even figure out how to DOWNLOAD this mod. All I can ever find is a page like THIS one and, maybe I'm just dumbing up here, but I see nothing intuitive here saying "if you want this mod, click this link to download it". It looks to me like a dev/upload page ??

Thanks for any help guys, I'd love to try this mod! :)

Oh and please tell me it has CCIP for fighters :P :D

http://ace.dev-heaven.net/wagn/Installation

whole documentation is here http://ace.dev-heaven.net/documentation

I'd recommend the stable release installation for you - it's the less tricky "download and go" version. You can download it here http://ace.dev-heaven.net/wagn/ACE_1_7 (scroll down to downloads).

I also recommend using the Alpinestars launcher for easy mod management.

Share this post


Link to post
Share on other sites

Hey, guys!

I've been using ACE for a long while (on ARMA II), but just got Operation Arrowhead for Christmas. I've used SpiritedMachine's launcher to combine the two into Combined Operation.

But I have a question. When using the Six Updater, should I be using the "A.C.E. Mod ( Vanilla)" preset, or the "A2 OA - A.C.E." preset? I looked at the install guides, and got the idea that I should be using the "A.C.E. Mod ( Vanilla)" preset, but went out on a limb and tried out the "A2 OA - A.C.E." preset, and things seem to be working. (All I've really done so far is spawn a character in the editor, though. :D)

So did I chose the right one? Or should I be using the "A.C.E. Mod ( Vanilla)" option?

Sorry if this is a silly question, but I've searched google and the install guides, and none are very specific about which preset to use. :confused:

Share this post


Link to post
Share on other sites
If you wait 10+ seconds until after mission start, before touching keyboard, it should work.

The problem is related to http://dev-heaven.net/issues/16217

A fix is available in the hotfix listed at: http://ace.dev-heaven.net/wagn/ACE_1_7_RC2

It also includes the fixes for Mando.

Ok I had already installed the hotfix but I guess as soon as I ran Six updater it was gone. thanks

Share this post


Link to post
Share on other sites
Hey, guys!

I've been using ACE for a long while (on ARMA II), but just got Operation Arrowhead for Christmas. I've used SpiritedMachine's launcher to combine the two into Combined Operation.

But I have a question. When using the Six Updater, should I be using the "A.C.E. Mod ( Vanilla)" preset, or the "A2 OA - A.C.E." preset? I looked at the install guides, and got the idea that I should be using the "A.C.E. Mod ( Vanilla)" preset, but went out on a limb and tried out the "A2 OA - A.C.E." preset, and things seem to be working. (All I've really done so far is spawn a character in the editor, though. :D)

So did I chose the right one? Or should I be using the "A.C.E. Mod ( Vanilla)" option?

Sorry if this is a silly question, but I've searched google and the install guides, and none are very specific about which preset to use. :confused:

This , I did the same thing as I have combined ops and I figured running the OA one would be better. It works fine but anyone care to explain?

Share this post


Link to post
Share on other sites

Ok, does anyone want to tell me how to run it with OA?

Im running the Six updater, and i completley messed it up earlier, and now everything is disabled, and i dont know how to get it back. All im trying to do now is to get ACE working For OA.

Share this post


Link to post
Share on other sites
Could someone tell me how to install the ACEX RU and USNavy using the sixupdater?

I'm using these settings

ace2v.th.png

I couldn't find anything in the documentation.

Hit execute.

---------- Post added at 09:40 ---------- Previous post was at 09:39 ----------

Is there any way I can turn off the radio sounds? They seem to be on by default now and they are far too loud!
If you mean the game's radio sounds, yes they are enabled by default again.

You control the volume in your game settings.

Turn them off with ACE Clippi. http://ace.dev-heaven.net/wagn/ACE_Settings_Userconfig_and_Clippi

ACE AITalk/RadioTalk modules are not enabled by default.

I haven't noticed any volume change, but every time I get in an Apache the same darn voice file plays, repeatedly and often.

You can't understand the words, but if I had to vocalize it would be "Very stud voyAAAAHD."

Gets rather annoying.

Perhaps one of your sound mods. If you can repro it with just ACE, please create a ticket. Edited by Sickboy

Share this post


Link to post
Share on other sites

I'm getting this error "addons ace_anims requires version 1.56 of application"

Shouldn't it work with a newer (latest) version, which is 1.57?

I've tried reinstalling it twice, but to no avail :/

edit/ Also, I'm not sure if this is ace related but perhaps someone knows? I'm getting this error message at launch: "Error compiling pixel shader PSSpecularAlpha:0".

Edited by Ish

Share this post


Link to post
Share on other sites
I'm getting this error "addons ace_anims requires version 1.56 of application"

Shouldn't it work with a newer (latest) version, which is 1.57?

I've tried reinstalling it twice, but to no avail :/

edit/ Also, I'm not sure if this is ace related but perhaps someone knows? I'm getting this error message at launch: "Error compiling pixel shader PSSpecularAlpha:0".

Delete the (old) beta patches you're probably using.

Share this post


Link to post
Share on other sites

Afraid I reinstalled my OS just two days ago. Then did a clean install in this order

A2,OA,BAF,PMC, A2OA 1.57. Done it twice now after uninstalling it all as well as deleting all residue of any mods. I'm really clueless :x

Third time's the charm maybe? I'll get back in a few..

edit/ Just to clarify, there was never any beta installed after I reinstalled my OS.

Edited by Ish

Share this post


Link to post
Share on other sites

Perhaps clean your virtualstore then. Perhaps create a thread in the Troubleshooting section.

Share this post


Link to post
Share on other sites

It's clean. I'll try once more, and if that don't help I'll check the troubleshoot section, thank you.

Share this post


Link to post
Share on other sites
Hit execute.

Yeah, that's the obvious thing to do, but it only updates/checks for update for the ACE, ACEX, ACEX_SM and CBA.

This is what the update window shows:

ace3.th.png

It doesn't even check for RU and USNavy.

I had the same problem with ACEX_PLA before, when it at one point stopped updating(altough it showed that there was a new version available at the time), but I didn't really bother with it as I wasn't using it anyway.

Share this post


Link to post
Share on other sites
Yeah, that's the obvious thing to do, but it only updates/checks for update for the ACE, ACEX, ACEX_SM and CBA.

This is what the update window shows:

ace3.th.png

It doesn't even check for RU and USNavy.

I had the same problem with ACEX_PLA before, when it at one point stopped updating(altough it showed that there was a new version available at the time), but I didn't really bother with it as I wasn't using it anyway.

I think you are about 10 versions behind with the six-updater library alone (I can't check the version of the web client as you cut that off the pic), I wonder if that has anything to do with anything :P

Please uninstall and install latest version; http://dev-heaven.net/projects/six-arma-updater/files

It would seem six-updater auto-self-update is/was not working for you :)

Edited by Sickboy

Share this post


Link to post
Share on other sites

Thanks for the quick reply :D

That'll be the problem. I somehow hoped it was updating itself (and apparently it was supposed to do that).

edit: Yes, it worked, downloading right now. Thanks again.

Edited by Hedo

Share this post


Link to post
Share on other sites

Hi, I have arma 2 and OA (convined Ope) patched to 1.54.

Im Playing whit Ace,SLX,GL4, and many more mods.

In SLX mod I only have some effects, visuals cosmetic aspects of SLX are working. The more detailed bits, such as wounding,surrender, and morale, seem to be completely off.

I play it before but now is not working!

I Try in arma 2 Alone, in OA alone, in all the patchs, Alone whit CBA, whit anothers mod, the wounded addons drag and surrender whit the necesaries addons of SLX, but nothing. Only Ace and the others mods are working fine. What can be my problem, something whit ACE?

// For SLX skills in ACE.

// #define ACE 1

This HAVE SLX Folder! What I must do whit it?

Plz Helpme! and sorry for my bad english

Share this post


Link to post
Share on other sites

Got CO to download, but everytime i try and start it through the Six updater, it gives me this error " WARNING!: Something went wrong starting the app arma2oaserver.exe"

any help?

Share this post


Link to post
Share on other sites

So who has gotten the ACE In-game settings to actually work? The wagn refers to files that do not exist, and creating them doesn't work.

Does anyone have a link to the Clippi download page? Because once again, the wagn gives me a weird link.

Share this post


Link to post
Share on other sites
So who has gotten the ACE In-game settings to actually work? The wagn refers to files that do not exist, and creating them doesn't work.

Does anyone have a link to the Clippi download page? Because once again, the wagn gives me a weird link.

I use them all the time. Works fine since beginning. Don't you have Clippi in the @ACE directory?

Share this post


Link to post
Share on other sites
I use them all the time. Works fine since beginning. Don't you have Clippi in the @ACE directory?

Well I set the controls and whatnot in-game. So I have all the specs on my clipboard.

Wagn tells me to paste it all into settings.ace, in the userconfig folder. There's no such thing as a file named settings.ace. So what the heck are you supposed to do if you don't want to use Clippi? And if you do use Clippi, where is the download link? I don't have it.

Share this post


Link to post
Share on other sites
http://ace.dev-heaven.net/wagn/Installation

whole documentation is here http://ace.dev-heaven.net/documentation

I'd recommend the stable release installation for you - it's the less tricky "download and go" version. You can download it here http://ace.dev-heaven.net/wagn/ACE_1_7 (scroll down to downloads).

I also recommend using the Alpinestars launcher for easy mod management.

Thanks for the reply!

Ok so, this is what I'm seeing there...

Instructions in the Installation FAQ

MultiUpload

@CBA

@CBA_OA

@ACE

@ACEX

@ACEX_RU

@ACEX_USNavy

@ACEX_SM

Please mirror, thank you!

Now, I'm assuming here that the @ACE is all that I need to play the mod? Or do I also need others listed? I apologize as I'm totally new to moding this game and am only just now discovering things. I've played some TC games in the past, Infiltration for UT99 is still my favorite shooter milsim for example, but most times I understood a little about installing mods after doing some digging. For this game, I gather that I need to aquire the files, then install them into a directory with an @modname and then another folder below that often labled Addons or something of the like. THEN I need to put flags/switches into the shortcut to tell the executable to enable said options.

Ok I think I'm following that part. But I have yet to see a total noob's guide for installing mods for this game :D Otherwise I'd have started there rather than bug you guys :).

Thanks for your patience!

Streaks

Share this post


Link to post
Share on other sites
Well I set the controls and whatnot in-game. So I have all the specs on my clipboard.

Wagn tells me to paste it all into settings.ace, in the userconfig folder. There's no such thing as a file named settings.ace. So what the heck are you supposed to do if you don't want to use Clippi? And if you do use Clippi, where is the download link? I don't have it.

You didn't answer my question. Do you have Clippi in the @ACE folder? You need to get the ace_clientside_config.hpp, ace_serverconfig.hpp and settings.ace out of @ACE\store folder and copy it to the userconfig\ACE folder. Then open the clippi app in @ACE folder.

If you don't have clippi you need to run sixupdater console and update ACE2. Clippi should be there then. If not check DH. Sickboy posted a dl there.

Edited by Manzilla

Share this post


Link to post
Share on other sites
You didn't answer my question. Do you have Clippi in the @ACE folder? You need to get the ace_clientside_config.hpp, ace_serverconfig.hpp and settings.ace out of @ACE\store folder and copy it to the userconfig\ACE folder. Then open the clippi app in @ACE folder.

If you don't have clippi you need to run sixupdater console and update ACE2. Clippi should be there then. If not check DH. Sickboy posted a dl there.

I have those config files, but nothing called Clippi. And I have updated ACE2 many, many times.

The documentation listed two methods, one of which did not require Clippi. Did I misunderstand it? Or does one method not work?

And anyways, there needs to be an actual download link, not a devheaven ticket with a bunch of comments, one of which containing the actual file. This system is currently like the most and least of user friendliness, all at the same time.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×